.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-889be39b-f12c-cb10-826f-a234847f845f {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-2fd0270f-084e-c1d5-0d66-76a4daac872b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2fd0270f-084e-c1d5-0d66-76a4daac872b) !important;
}
.lfr-layout-structure-item-2fd0270f-084e-c1d5-0d66-76a4daac872b {
margin: 15px 0 0 0 !important;
display: none;
    color: #da2c3e;
    padding: 0 0 0 20px;
    font-weight: bold;
  background-size: auto;
background-position: left center;
}.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
width: 25px !important;
}
.lfr-layout-structure-item-c92445d4-d0f7-1868-be56-9dbccee1ef70 {
}.lfr-layout-structure-item-ea94ee0a-f8f8-a686-de35-011c3a66031f input {
padding: 12px 20px !important;
    border-radius: 5px  !important;
width: 100% !important;
    border: 1px solid #17b0d9 ;
    color: #0e718a   !important;;
    font-weight: bold;    
box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .1) ;
margin-top: 3%;
height: auto;
font-size: 16px
}


.lfr-layout-structure-item-ea94ee0a-f8f8-a686-de35-011c3a66031f input::placeholder{
    color: #0e718a;
    font-weight: bold;}.lfr-layout-structure-item-2505519e-3a75-46ac-2494-955d11c05286 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2505519e-3a75-46ac-2494-955d11c05286) !important;
}
.lfr-layout-structure-item-2505519e-3a75-46ac-2494-955d11c05286 {
margin: 15px 0 0 0 !important;
display: none;

    color: #da2c3e;
    padding: 0 0 0 20px;
    font-weight: bold;
  background-size: auto;
background-position: left center;
}.lfr-layout-structure-item-5763338f-6153-fdfa-445a-17c6db356a3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5763338f-6153-fdfa-445a-17c6db356a3a) !important;
}
.lfr-layout-structure-item-5763338f-6153-fdfa-445a-17c6db356a3a {
margin: 15px 0 0 0 !important;
    color: #da2c3e;
    padding: 0 0 0 20px;
display: none;

    font-weight: bold;
  background-size: auto;
background-position: left center;
}.lfr-layout-structure-item-575a0090-eb27-b578-98d0-48f65d9050b8 input {
padding: 12px 20px !important;
    border-radius: 5px  !important;
width: 100% !important;
    border: 1px solid #17b0d9 ;
    color: #0e718a;
    font-weight: bold;    
box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .1) ;
margin-top: 3%;
height: auto;
}

.lfr-layout-structure-item-575a0090-eb27-b578-98d0-48f65d9050b8 input::placeholder{
    color: #0e718a;
    font-weight: bold;}.lfr-layout-structure-item-d773838e-e380-0c48-4640-315d3664296e {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4a33976e-b9fb-5a43-b62f-de31ca4ae2cd {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-4a33976e-b9fb-5a43-b62f-de31ca4ae2cd input {
padding: 12px 20px !important;
    border-radius: 5px  !important;
width: 100% !important;
    border: 1px solid #17b0d9 ;
    color: #0e718a;
    font-weight: bold;    
box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .1) ;
margin-top: 3%;
height: auto;
font-size: 16px;
}


.lfr-layout-structure-item-4a33976e-b9fb-5a43-b62f-de31ca4ae2cd{
    font-size: 16px;
}
.lfr-layout-structure-item-4a33976e-b9fb-5a43-b62f-de31ca4ae2cd button{
    background-color: #17b0d9;
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 28px;
    padding: 10px 15px;
    text-decoration: none;
    box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .3);
    transition: .3s ease;    
color: #fff;
}.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: 2rem !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0c5c2c8d-3816-d0a2-6a14-68c6b276ba75 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-386cad85-bb60-6f9b-9276-3fd4dd17bf02 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f34c3779-d9d6-14d6-fa44-1d96b65824dc {
    width: 100%;
    height: auto;
    padding: 15px 25px 25px 25px;
    text-align: center;
    font-size: 17px;
    line-height: 130%;
}.lfr-layout-structure-item-b5a79b9a-8d73-8a75-4629-238d929817ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5a79b9a-8d73-8a75-4629-238d929817ab) !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b5a79b9a-8d73-8a75-4629-238d929817ab {
margin: 15px 0 0 0 !important;
visibility: hidden;
    color: #da2c3e;
    padding: 0 0 0 20px;
    font-weight: bold;
  background-size: auto;
background-position: left center;
}.lfr-layout-structure-item-8b2f5c98-5fa1-f669-dfee-737c85c772b7 {
width: 100%; max-width: 500px; height: auto; border: solid 2px #fab808; border-radius: 28px; margin-top: 25px;
}.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8263316b-b03f-ba3d-c234-f4e43b8b30b1 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 {
overflow: visible !important;
width: 100% !important;
}
.lfr-layout-structure-item-d1c369fe-a601-197d-7331-110009c70de8 a{
white-space: normal;
  word-wrap: normal; 
  overflow-wrap: break-word;
  text-align: left;
  max-width: 100%;
}.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
text-align: right !important;
}
.lfr-layout-structure-item-39a8359f-5a6e-a879-cd00-71281d1e41b6 {
}.lfr-layout-structure-item-5d49cb9a-7588-c10e-4a27-ba0ca6ba98bb input {
padding: 12px 20px !important;
    border-radius: 5px  !important;
width: 100% !important;
    border: 1px solid #17b0d9 ;
    color: #0e718a;
    font-weight: bold;    
box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .1) ;
margin-top: 3%;
height: auto;
}



.lfr-layout-structure-item-5d49cb9a-7588-c10e-4a27-ba0ca6ba98bb input::placeholder{
    color: #0e718a;
    font-weight: bold;}.lfr-layout-structure-item-36d90fb6-6977-440d-2613-3add30dddf09 p{
    width: 100%;
    height: auto;
    padding: 0px ;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
}.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
padding-bottom: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
@media screen and (min-width: 960px) {
    footer.lfr-layout-structure-item-fd89c7d1-01e8-e99e-130e-7f26577bc68a {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}.lfr-layout-structure-item-a12ee9e9-2285-8bd4-e060-3249dcb65c7f {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dc4f65f5-f88f-612c-4cce-cb884e10bee1 input {
padding: 12px 20px !important;
    border-radius: 5px  !important;
width: 100% !important;
    border: 1px solid #17b0d9 ;
    color: #0e718a;
    font-weight: bold;    
box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .1) ;
margin-top: 3%;
height: auto;
}

.lfr-layout-structure-item-dc4f65f5-f88f-612c-4cce-cb884e10bee1 input::placeholder{
    color: #0e718a;
    font-weight: bold;}.lfr-layout-structure-item-ec9d2662-5468-2614-39eb-4f508e1d0774 input {
padding: 12px 20px !important;
    border-radius: 5px  !important;
width: 100% !important;
    border: 1px solid #17b0d9 ;
    color: #0e718a;
    font-weight: bold;    
box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .1) ;
margin-top: 3%;
height: auto;
}

.lfr-layout-structure-item-ec9d2662-5468-2614-39eb-4f508e1d0774 input::placeholder{
    color: #0e718a;
    font-weight: bold;}.lfr-layout-structure-item-a2873bd7-7f91-5929-54c2-3901728f35df {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a8cc5b10-4f0a-5910-e123-4889414a156b {
width: 25px !important;
}
.lfr-layout-structure-item-8365af49-1ce0-ac4d-fb56-fa6c1f436f68 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-2414b4d1-e2f8-51f1-d4b7-576e87cd6cdb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2414b4d1-e2f8-51f1-d4b7-576e87cd6cdb) !important;
}
.lfr-layout-structure-item-2414b4d1-e2f8-51f1-d4b7-576e87cd6cdb {
margin: 15px 0 0 0 !important;
display: none;
    color: #da2c3e;
    padding: 0 0 0 20px;
    font-weight: bold;
  background-size: auto;
background-position: left center;
}@media screen and (min-width: 992px) {
  .footerSocialOnly {
    display: none;
  }
  .completeFooter {
    display: block;
  }
}

@media screen and (max-width: 992px) {
  .footerSocialOnly {
    display: block;
  }
  .completeFooter {
    display: none;
  }
}.lfr-layout-structure-item-e67c6c09-7a7f-20e3-f629-a25459a0b827 {
margin-bottom: var(--spacer-7,6rem) !important;
}

.lfr-layout-structure-item-e67c6c09-7a7f-20e3-f629-a25459a0b827 label {
display: none;
}

.lfr-layout-structure-item-e67c6c09-7a7f-20e3-f629-a25459a0b827  img{
border-radius: 2px !important; 
}

.lfr-layout-structure-item-e67c6c09-7a7f-20e3-f629-a25459a0b827 
.form-input-captcha .taglib-captcha .refresh {
    background: #fff;
    border: 1px solid #cdced9;
    border-radius: 4px;
    font-size: 19px;
    height: 32px;
    margin-left: 40px;
    margin-top: 15px;
    padding-top: 2px;
    text-align: center;
width: 49px
}.lfr-layout-structure-item-3e663348-9521-9c10-eab8-efa67ea649a8 select {
width: 100%;
    border: 1px solid #17b0d9;
    padding: 12px 20px;
    border-radius: 5px;
    height: 48px;
  right: 0.75rem;
    background: #fff;
    box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .1);
}

.lfr-layout-structure-item-3e663348-9521-9c10-eab8-efa67ea649a8 .input-group{
display: flex;
}
.lfr-layout-structure-item-3e663348-9521-9c10-eab8-efa67ea649a8 span{
display: none !important
}

.lfr-layout-structure-item-3e663348-9521-9c10-eab8-efa67ea649a8 input[type="text"] {
    background-image: url("data:image/svg+xml,%3Csvg fill='black' height='16' viewBox='0 0 24 24' width='16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 10l5 5 5-5z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 16px;
    padding-right: 32px; 
    cursor: pointer;
background-color :transparent
}

.lfr-layout-structure-item-3e663348-9521-9c10-eab8-efa67ea649a8 input::placeholder{
color: #020202;
    font-weight: normal;}

.lfr-layout-structure-item-3e663348-9521-9c10-eab8-efa67ea649a8 ul{
color: #020202;
    font-weight: normal;}

.lfr-layout-structure-item-3e663348-9521-9c10-eab8-efa67ea649a8 li{
    font-size: 16px;
    font-family: inherit;
    margin-bottom: 5px;
}.lfr-layout-structure-item-8bac9bd5-d52c-8526-dee2-52adff4ebb2c {
width: 100%; height: auto; padding: 45px 25px 0px 25px; text-align: center;
}

.lfr-layout-structure-item-8bac9bd5-d52c-8526-dee2-52adff4ebb2c img{
    width: 100%;
    height: auto;
    max-width: 500px;
}.lfr-layout-structure-item-ef157a24-89dd-80d4-9de3-c07971cae0d9 a{
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-fec657cc-f05a-30f7-6b3a-76a565ce074b {
max-width: 200px !important;
overflow: visible !important;
text-align: center !important;
}
.socialLinks {
text-align: center
}.lfr-layout-structure-item-8a52409f-8717-f812-038a-565d4ccbdaaa {
width: 25px !important;
}
.lfr-layout-structure-item-c414fc80-c6a1-54df-536a-795f10f9d0df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c414fc80-c6a1-54df-536a-795f10f9d0df) !important;
}
.lfr-layout-structure-item-c414fc80-c6a1-54df-536a-795f10f9d0df {
margin: 15px 0 0 0 !important;
display: none;
    color: #da2c3e;
    padding: 0 0 0 20px;
    font-weight: bold;
  background-size: auto;
background-position: left center;
}.lfr-layout-structure-item-c28e8940-9d8e-8a96-6861-7c6b3af897d0 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-cadfa6b3-6834-7874-bbf1-bf5c23a07a59{
font-size: 16px;
}

.lfr-layout-structure-item-cadfa6b3-6834-7874-bbf1-bf5c23a07a59 label{
margin-bottom: 15px}

.lfr-layout-structure-item-cadfa6b3-6834-7874-bbf1-bf5c23a07a59 textarea{
font-size: 16px;
min-height: 250px;
    padding: 12px 20px;
    border-radius: 5px;
border: 1px solid #17b0d9;
    color: #0e718a;
    font-weight: bold;
    box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .1);
}


.lfr-layout-structure-item-cadfa6b3-6834-7874-bbf1-bf5c23a07a59 textarea::placeholder{
    color: #0e718a;
    font-weight: bold;}.lfr-layout-structure-item-75eb5d8f-0ad2-654c-3508-6d78876183dc {
margin-bottom: -1% !important;
}
.lfr-layout-structure-item-470f0970-873e-54dc-b50a-31bd5302636f input{
display: none;
}

.lfr-layout-structure-item-470f0970-873e-54dc-b50a-31bd5302636f button{
display: inline-block;
    font-weight: bold;
    padding-left: 15px;
    padding-right: 20px;
   background: linear-gradient(to right, #17b0d9 0%, #0e718a 100%);
    color: #fff;
    height: 40px;
border-radius: 2px !important; 
  text-transform: none !important;

}

.lfr-layout-structure-item-470f0970-873e-54dc-b50a-31bd5302636f button#snlo-file-upload-remove-button{
background: transparent  !important;
    box-shadow: none  !important;;
    margin-bottom: 7px  !important;
}

.lfr-layout-structure-item-470f0970-873e-54dc-b50a-31bd5302636f button#snlo-file-upload-remove-button svg{
fill: black !important;
}

.lfr-layout-structure-item-470f0970-873e-54dc-b50a-31bd5302636f strong{
    font-weight: normal;
    margin-left: 15px;
}
.lfr-layout-structure-item-9d54f452-c4be-0705-f6c0-3811bc4f11e9 {
display: none !important;
}
.lfr-layout-structure-item-3aeea646-fbe1-0240-9948-9b4e5b1a90b5 {
margin-top: -5% !important;
}
.lfr-layout-structure-item-3aeea646-fbe1-0240-9948-9b4e5b1a90b5 p{
font-size: 20px;
    color: #1db9de;
    font-weight: bold;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-33d92138-ab3b-399b-ed29-0d7d2846fcd5 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-46692278-86c1-39d1-ab16-30b2a3087e84 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3cf0c43-8210-2cad-e42a-0398641982f1 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
max-width: 225px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-a3c285a0-d4ae-5a48-1024-13dc0b3d578e {
overflow: visible !important;
}
}